\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: header.ly
\header {
	composer = "Cipriano da Rore (c. 1515 - 1566)"
        copyright = "© Serpent Publications 2013 www.serpentpublications.org"
	footnotes = ""
	title = "Cantai mentre c'i' arsi del mio foco"
	arranger = \markup{\italic{Il primo libro de madrigali cromatici a 5 voci} (Gardano, Venice 1552)}
	poet = "Giovanni Brevio (died c. 1549)"
	source = "Allen Garvin"
}

% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Cantus"}
\header {	   piece = \markup{\circle 1  2 3 4 5 }}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 4/4
  

  \key g \dorian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.12.0"
cantusnotes =  \relative c'' {
  r1 r2 d f2. d4 e e f8 e d c bes g d'4 g, c d d2 c f4. f8 e4
  r4 c d d bes4. c8 d2 d4 d2 a4 bes4. c8 d4. e8 f2 d4 d2 cis4 e4 f4. e8 d4. c8 bes4 a c2 c4 c1 c2
  r2 r1 r4 g g c b b d2 c4 c2 c4 f4. e8 d2 d
  r4 d d a d2. d4 d2 c bes4 a2 d4. c8 c4 d1
  r4 f2 f4 d2 c2. a2 d a c c4 a2 g
  r2 r4 g d'2 d4 c4. bes8 bes4 c1
  r1 d c2. c4 c c bes2 a4 a4. g8 a bes c4 c c2 bes
  r4 bes2 d f c es4 d d2 c c4 g4. a8 bes c d2 c4
  r4 bes2 d4. e8 f4 f c4. d8 es4 d2 bes g2. g4 g4. f8 es1 d
  r4 bes' bes c es2 d4 d4. c8 bes4. a8 a4 bes2
  r2 r4 c c a d2 g,
  r2 d'2 c4 c f4. e8 d2 c c2. d4 bes bes es2 d\breve.^"(1)" ~ d\longa
%  \footnotetext[1]{Tied note is editorial.}
  \doublebar
%  \endbar
}
cantusone = \lyricmode {
%  \set stanza = "1. "
  Pog -- giand' al ciel coll' a -- _ _ _ _ _ _ li del de -- si -- o
  I -- ca -- ro il fol' ar -- dir' _ _ me -- nol' in par -- _  _ _ _ te,
  il fol' ar -- dir' _ _ _ _  me -- nol' in par --  te,
  Do -- ve si sfe la ce -- ra a part'a par -- _ _  te,
    Do -- ve si sfe la ce -- ra~a part' a par -- _ _  te
  Che de pium' e d'or -- go -- glio~il pa -- dre or -- dio,
  il pa -- dre or -- _ _  dio.

  Mi -- ser, o -- ve ti me -- na~il fat -- to _ _ _ _ ri -- o,
  Fuor del drit -- to ca -- min al in -- fiam -- mar -- _ _ _ _ te,
  al in -- _ _  fiam -- mar -- _ _ te,
  Fer se -- pul -- tu -- _ _ ra a le tue mem -- bra spar -- _ _ _ _ te
  Le bel -- le nym -- phe,
  Le bel -- le nym -- _ _  phe
  Ga -- la -- tea e Spi -- o.

%%%  Tal si trovo dinanzi al lume vostro,
%%%  Donna gentil, ogni ardimento humano
%%%  Che d'honor et virtute si desvia;
%%%
%%%  Dinanzi a voi Amor lascivo et vario
%%%  Perd ali e strali.  O dov'è chi me dia
%%%  Per honorav'assai ingregno e ingiostro?


}
cantusenglish = \lyricmode {

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
%	    \looksSlower{\cantusnotes}
	    \cantusnotes
	}
	\addlyrics {\cantusone}
%%%	\addlyrics {\cantustwo}
%%%	\addlyrics {\cantusthree}
%%%	\addlyrics {\cantusfour}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

